<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">RBS (Recurve Bow Sight)</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">RBS (Recurve Bow Sight)</string>
    <string name="nav_header_subtitle">Entwickelt von spherIC (F.Smilari)</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <string name="menu_equipment">Ausrüstung</string>
    <string name="menu_about">Über RBS...</string>
    <string name="menu_userguide">Benutzeranleitung</string>
    <string name="menu_equipment_add">Ausrüstung hinzufügen</string>
    <string name="menu_equipment_choose">Ausrüstung wählen</string>
    <string name="menu_calculate_sight">Visiereinstellung berechnen</string>
</resources>